#header h2 {
	font-family: Garamond, Georgia, serif;
	font-size: 120%;
	color: #FFECB6;
	text-shadow: black 2px;
	letter-spacing: 3px;
	line-height: 145%;
	background-color: #AA9D79;
	display: block;
}

#banner h2 {
	font-family: Garamond, Georgia, serif;
	font-size: 120%;
	color: black;
	text-shadow: black 2px;
	letter-spacing: 3px;
	line-height: 145%;
	display: block;
}


h2 {
	font-family: Garamond, Georgia, serif;
	font-size: 120%;
	color: black;
	text-shadow: black 2px;
	letter-spacing: 3px;
	line-height: 145%;
	display: block;
}


.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

A.survey:link {
	color: #4755CF;
	text-decoration: none;
}
A.survey:active {
	color:  #4755CF;
	text-decoration: none;
}

A.survey:visited {
	color: Purple;
	text-decoration: none;
}

A.survey:hover {
	color:white;
	text-decoration: underline;
	background: #4755CF;
}


div.menu a {
	display:block;
	margin:0;
	width:200px;
	padding:0.3em;
	font-weight: normal;
	border: 1px solid #C8D7FF;
	color: #C8D7FF;
	text-decoration:none;
	text-align:center;
	font-family:Verdana, Arial, sans-serif;
	font-size: 85%;
	font-weight: bolder;
	background-color: white;
}	
div.menu a:hover{
	background:#C8D7FF;
	color:white;
}

div.sidemenu a {
	display:block;
	margin:0;
	width:125px;
	padding:0.3em;
	font-weight: normal;
	border: 1px solid #B5C9FF;
	color: #B5C9FF;
	text-decoration:none;
	text-align:center;
	font-family:Verdana, Arial, sans-serif;
	font-size: 85%;
	font-weight: bolder;
	background-color: white;
}	
div.sidemenu a:hover{
	background:#B5C9FF;
	color:white;
}

div.nav {
	vertical-align: middle;
	text-align: center;
	font-weight: bolder;
	height: 40px;
	line-height: 40px;
}


div.nav a {
	margin:0;
	padding:0.3em;
	display: block;
	font-weight: normal;
	color: white;
	text-decoration:none;
	text-align:center;
	font-family: Garamond, Georgia, serif;
	font-size: 115%;
	vertical-align: middle;
	text-align: center;
	font-weight: bolder;
	line-height: 40px;
	background-color: #554F3D;
}	
div.nav a:hover{
	background:#AA9D79;
	color:white;
}

 #navlist
{
display:block;
background: #554F3D;
padding-top: 15px;
margin-left: 0;
font-family: Garamond, Georgia, serif;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
background: #554F3D;
}

#navlist li a
{
 padding: 10px;
	font-weight: normal;
	color: white;
	text-decoration:none;
	text-align:center;
	font-family: Garamond, Georgia, serif;
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
	font-weight: bolder;
	line-height: 40px;
	background-color: #554F3D;
text-decoration: none;
}

#navlist li a:link { color: white; }
#navlist li a:visited { color: white; }

#navlist li a:hover
{
background:#AA9D79;
	color:white;
}



.ads td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
}

.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #7986AA;
}

#coalition {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #7986AA;
}


div.homemenu a {
	display:block;
	margin:0;
	width:125px;
	padding:0.3em;
	font-weight: normal;
	border: 1px solid #554F3D;
	color: #554F3D;
	background:#FFECB6;
	text-decoration:none;
	text-align:center;
	font-family:Verdana, Arial, sans-serif;
	font-size: 75%;
	font-weight: bolder;
	background-color: #FFECB6;
}


div.homemenu a:hover{
	background:#FFECB6;
	color:black;
}


div.homemenu a:visited {
	
	text-decoration: none;
}

.surveytext {
	font-size:75%;
	font-family: Arial, Helvetica, sans-serif;
}
	